headless lms

Leave a chat

POST /api/member/chats/{chatId}/leave. Leave a chat. Headless LMS Chats API reference.

POST
/api/member/chats/{chatId}/leave

For a participant. The chat stays for the others.

Path Parameters

chatId*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/member/chats/string/leave"
{  "orgId": "string",  "id": "string",  "communityId": "string",  "kind": "direct",  "status": "pending",  "createdBy": "string",  "lockedAt": "2019-08-24T14:15:22Z",  "lockedBy": "string",  "createdAt": "2019-08-24T14:15:22Z",  "updatedAt": "2019-08-24T14:15:22Z"}
{  "error": "string",  "message": "string",  "requestId": "string",  "issues": [    {      "path": "string",      "message": "string"    }  ]}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}